#pragma once
#include <string>

class asSMessageInfo;
namespace Deer {
    namespace EditorEngine {
        void errorCallback(const asSMessageInfo *msg, void *param);
        // Prints in console a mesage
        void print(std::string& msg);
    }
}